Hi,
I updated check_mk from 1.4.0p27 to 1.4.0p30 today and since then the check of 
the VCSA does not work anymore.
I only get the following Error:

OMD[monitoring]:~$ cmk -i VCSA1
Failed to inventorize VCSA1: Too short output from agent: '
'

In the GUI I only see a blank response from the Agent, but everything worked 
fine before the update.
Is there a bug or did here change something?

Best wishes
Andreas
_______________________________________________
checkmk-en mailing list
checkmk-en@lists.mathias-kettner.de
http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en

Reply via email to